FCPE-SPI FLAM Column Processing Exit (FCPE) Service Provider Interface (SPI)

Macros
Default names

Default names used for library and function name. More...

## Macros
#define | FCPE_DEFLIB_NAME "libfcpe"
| Default library name More...
#define | FCPE_DEFFUC_NAME "FLAMCPE"
| Default function name. More...

## Detailed Description

Default names used for library and function name.

The default names for the DLL/SO and the function name (load module name) are used if no library name or function name are specified in the `process.exit()` object.

## Macro Definition Documentation

## ◆ FCPE_DEFFUC_NAME

#define FCPE_DEFFUC_NAME "FLAMCPE"

Default function name.

## ◆ FCPE_DEFLIB_NAME

#define FCPE_DEFLIB_NAME "libfcpe"

Default library name